count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=909
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=907
results:
- tf_name: TEAD4
  total_peaks: '1174'
  url: https://unibind.uio.no/api/v1/datasets/EXP031469.trophoblast_stem_cells.TEAD4/
- tf_name: TEAD4
  total_peaks: '51'
  url: https://unibind.uio.no/api/v1/datasets/EXP037498.C2C12_myoblasts.TEAD4/
- tf_name: TEAD4
  total_peaks: '641'
  url: https://unibind.uio.no/api/v1/datasets/EXP037499.C2C12_myotubes.TEAD4/
- tf_name: TEAD4
  total_peaks: '286'
  url: https://unibind.uio.no/api/v1/datasets/EXP037502.hindlimb_muscles.TEAD4/
- tf_name: TEAD4
  total_peaks: '7640'
  url: https://unibind.uio.no/api/v1/datasets/GSE44416.MKN28_gastric_tubular_adenocarcinoma.TEAD4/
- tf_name: TEAD4
  total_peaks: '32970'
  url: https://unibind.uio.no/api/v1/datasets/GSE44416.SNU216_gastric_tubular_adenocarcinoma.TEAD4/
- tf_name: TEAD4
  total_peaks: '20296'
  url: https://unibind.uio.no/api/v1/datasets/GSE66081.MDA-MB-231_breast_adenocarcinoma.TEAD4/
- tf_name: TEAD4
  total_peaks: '10440'
  url: https://unibind.uio.no/api/v1/datasets/GSE68296.HuCCT1_intrahepatic_cholangiocarcinoma.TEAD4/
- tf_name: TEAD4
  total_peaks: '47957'
  url: https://unibind.uio.no/api/v1/datasets/GSE84389.BE2C.TEAD4/
- tf_name: TFAP2A
  total_peaks: '22954'
  url: https://unibind.uio.no/api/v1/datasets/EXP010503.HeLa_S3_cervical_adenocarcinoma.TFAP2A/
